Source: SecurityFocus Vuln

Vuln: Moodle CVE-2018-14630 Remote Code Execution Vulnerability

http://www.securityfocus.com/bid/105354

301 hits since 2018-09-19

PHP Vulns Source Ratio: 17% (74782 total, 6208 propagated, 37391 filtered)